- "left reads":
  - "/mnt/metazoo/www/deyvid/datasets-ws-python/reads/fastq/ZC4-DAY01-R1.fastq"
  "orientation": "fr"
  "right reads":
  - "/mnt/metazoo/www/deyvid/datasets-ws-python/reads/fastq/ZC4-DAY01-R2.fastq"
  "type": "paired-end"
